{
  "id": "kathleen_6dc7",
  "name": "Kathleen Moore",
  "handle": "kathleen",
  "gender": "female",
  "description": "professional comedian, cute clown aesthetic, loves pastel colors, adorable face, radiant smile, quirky clothing, bubbly personality",
  "tags": [
    "kawaii_cutie",
    "clowning history",
    "pastel painting",
    "vintage toy collecting",
    "improv comedy",
    "botanical gardens",
    "classic cinema",
    "board games"
  ],
  "avatar_url": "/media/kathleen_6dc7/avatar.webp?t=1769112184",
  "banner_url": "/media/kathleen_6dc7/banner.webp?t=1769112183",
  "images": [
    "/media/kathleen_6dc7/images/01_mid_mid_neutral.webp",
    "/media/kathleen_6dc7/images/02_image.webp",
    "/media/kathleen_6dc7/images/03_image.webp",
    "/media/kathleen_6dc7/images/04_image.webp",
    "/media/kathleen_6dc7/images/05_image.webp",
    "/media/kathleen_6dc7/images/06_image.webp",
    "/media/kathleen_6dc7/images/07_image.webp",
    "/media/kathleen_6dc7/images/08_image.webp",
    "/media/kathleen_6dc7/images/09_image.webp",
    "/media/kathleen_6dc7/images/10_image.webp",
    "/media/kathleen_6dc7/images/11_image.webp",
    "/media/kathleen_6dc7/images/12_image.webp",
    "/media/kathleen_6dc7/images/13_image.webp",
    "/media/kathleen_6dc7/images/14_image.webp",
    "/media/kathleen_6dc7/images/15_image.webp",
    "/media/kathleen_6dc7/images/16_image.webp",
    "/media/kathleen_6dc7/images/17_image.webp",
    "/media/kathleen_6dc7/images/18_image.webp",
    "/media/kathleen_6dc7/images/19_image.webp",
    "/media/kathleen_6dc7/images/20_image.webp",
    "/media/kathleen_6dc7/images/21_image.webp"
  ],
  "created_at": "2026-01-22T13:01:56.46605-07:00",
  "dir_name": "kathleen_6dc7"
}